<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">Pulse</string>
    <string name="description">L\'application essaiera de rediriger les appels sortants vers Signal/Telegram/Threema/WhatsApp s\'ils sont disponibles. Pour fonctionner, l\'application nécessite de nombreuses permissions. Cliquez sur le bouton et accordez les autorisations nécéssaires jusqu\'à ce qu\'il soit activé.</string>
    <string name="popup">Redirection vers %1$s</string>
    <string name="destination_signal">Signal</string>
    <string name="destination_telegram">Telegram</string>
    <string name="destination_threema">Threema</string>
    <string name="destination_whatsapp">WhatsApp</string>
</resources>
